.index_ad {
	margin: 10px auto; padding: 0px; width: 1200px;
}
.index_ad li {
	margin: 8px 0px;
}
.index_ad2 {
	padding: 0px; width: 1200px; height: 87px; margin-top: 20px;
}
.index_page_main {
	margin: 0px auto; width: 1200px; padding-bottom: 20px;margin-top:20px;
}
.today_news {
	background: rgb(250, 250, 250); padding: 10px 50px 10px 110px; border: 1px solid rgb(220, 220, 220); border-image: none; width: 1038px; height: 83px; margin-bottom: 20px; display: block; position: relative;
}
.today_news span.title {
	left: -1px; top: -5px; position: absolute;
}
.today_news li {
	padding: 5px 0px; text-align: center;
}
.today_news li.red a {
	color: rgb(208, 26, 0); font-weight: bold;
}
.today_news li.red a:hover {
	border-bottom-color: rgb(195, 31, 56); border-bottom-width: 1px; border-bottom-style: dotted;
}
.index_news_pic {
	width: 670px; height: 425px; position: relative;
}
.ctrl-panel {
	top: 400px; right: 10px; position: absolute; z-index: 1;
}
.m-page {
	background: rgb(255, 255, 255); width: 20px; height: 11px; text-indent: -9999px; margin-left: 2px; float: left; display: inline;
}
.m-page:hover {
	background: rgb(219, 42, 33);
}
.focus {
	background: rgb(219, 42, 33);
}
.con {
	width: 100%;
}
.scroll-wrap {
	width: 670px; height: 425px; overflow: hidden; position: relative;
}
.scroll_box_content {
	position: absolute;
}
.content_list {
	width: 670px; height: 425px; overflow: hidden; float: left; position: relative; cursor: pointer;
}
.content_list img {
	width: 670px; height: 425px;
}
.content_list span {
	background: url("../images/pic_icon.png"); padding: 12px 15px; left: 0px; width: 640px; bottom: 0px; color: rgb(255, 255, 255); font-size: 14px; display: block; position: absolute;
}
.index_top_news {
	width: 510px;
}
.index_top_news li {
	background: url("../images/index_list_icon.jpg") no-repeat 0px; line-height: 29px; padding-left: 10px; font-size: 14px; position: relative; 
}
.index_top_news li span {
	top: 0px; right: 0px; color: rgb(153, 153, 153); font-size: 12px; position: absolute;
}
.index_top_news li.top {
	background: none; padding: 0px 0px 15px; height: 80px; line-height: 20px; font-size: 18px; margin-bottom: 12px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dotted;
}
.index_top_news li.top a {
	color: rgb(29, 113, 183);
}
.index_top_news li.top a:hover {
	color: rgb(195, 31, 56);
}
.index_top_news li.top p {
	padding: 10px 0px 0px;
}
.index_news_01 {
	width: 408px; position: relative;
}
.index_news_02 {
	width: 340px; position: relative;
}
.tab_more a {
	background: url("../images/more.jpg") no-repeat; top: 6px; width: 18px; height: 16px; right: 0px; text-indent: -9999px; display: block; position: absolute;
}
.tab_more a:hover {
	background-position: -18px 0px;
}
.index_news_01 .tab_UL {
	background: url("../images/tab_bg.jpg") repeat-x left bottom; height: 36px; margin-bottom: 5px;
}
.index_news_01 .tab_UL li a {
	background: url("../images/tab_x.jpg") no-repeat right 10px; width: 73px; height: 36px; text-align: center; color: rgb(51, 51, 51); line-height: 30px; font-size: 14px; font-weight: bold; border-right-color: rgb(255, 255, 255); border-right-width: 2px; border-right-style: solid; float: left; display: block; cursor: pointer;
}
.index_news_01 .tab_UL li.curr a {
	background: url("../images/index_tab_bg.jpg") no-repeat left bottom; height: 34px; color: rgb(195, 31, 56); line-height: 30px; font-size: 16px; font-weight: bold;
}
.index_news_02 .tab_UL {
	background: url("../images/tab_bg.jpg") repeat-x left bottom; height: 36px; margin-bottom: 5px;
}
.index_news_02 .tab_UL li a {
	background: url("../images/tab_x.jpg") no-repeat right 10px; width: 73px; height: 36px; text-align: center; color: rgb(51, 51, 51); line-height: 30px; font-size: 14px; font-weight: bold; border-right-color: rgb(255, 255, 255); border-right-width: 2px; border-right-style: solid; float: left; display: block; cursor: pointer;
}
.index_news_02 .tab_UL li.curr a {
	background: url("../images/index_tab_bg.jpg") no-repeat left bottom; height: 34px; color: rgb(195, 31, 56); line-height: 30px; font-size: 16px; font-weight: bold;
}
.index_news_list li {
	background: url("../images/index_list_icon.jpg") no-repeat 0px; line-height: 29px; padding-left: 10px; font-size: 14px; position: relative; 
}
.index_news_list li span {
	top: 0px; right: 0px; color: rgb(153, 153, 153); font-size: 12px; position: absolute;
}
.index_video li {
	padding-top: 8px;
}
.index_video li.img {
	height: 108px;
}
.index_video li.img p {
	width: 165px; height: 108px; display: block; position: relative;
}
.index_video li.img p a img {
	width: 165px; height: 108px;
}
.index_video li.img p span {
	background: url("../images/pic_icon2.png"); padding: 5px 0px; left: 0px; width: 165px; text-align: center; bottom: 0px; color: rgb(255, 255, 255); font-size: 12px; font-weight: bold; display: block; position: absolute;
}
.index_video li.img a:hover span {
	background: rgb(195, 31, 56);
}
.index_video li.list p {
	background: url("../images/index_video_icon.jpg") no-repeat left; line-height: 26px; padding-left: 25px; font-size: 14px; display: block; position: relative;
}
.index_video li.list p span {
	top: 0px; right: 0px; color: rgb(153, 153, 153); font-size: 12px; position: absolute;
}
.index_zhibo li {
	width: 340px; height: 195px; padding-top: 8px; position: relative;
}
.index_zhibo li img {
	width: 340px; height: 195px; display: block;
}
.index_zhibo li span {
	background: url("../images/pic_icon2.png"); padding: 10px 0px; left: 0px; width: 340px; text-align: center; bottom: 0px; color: rgb(255, 255, 255); font-size: 12px; font-weight: bold; display: block; position: absolute;
}
.index_zhibo li a:hover span {
	background: rgb(195, 31, 56);
}
.index_icon_link {
	background: rgb(250, 250, 250); padding: 20px 0px 0px 60px; border: 1px solid rgb(220, 220, 220); border-image: none; width: 1138px; height: 115px; margin-top: 15px; display: block; position: relative;
}
.index_icon_link span.title {
	left: 0px; top: 0px; position: absolute;
}
.index_icon_link li {
	width: 70px; text-align: center; font-size: 14px; margin-left: 22px; float: left;
}
.index_icon_link li a img {
	border-radius: 50%; border: 1px solid rgb(195, 31, 56); border-image: none; width: 68px; height: 68px; margin-bottom: 5px;
}
.index_icon_link li a:hover img {
	transition:transform 0.7s ease-out; transform: rotateY(360deg); webkit-transition: -webkit-transform 0.7s ease-out; -moz-transition: -moz-transform 0.7s ease-out; -webkit-transform: rotateY(360deg); -moz-transform: rotateY(360deg);
}
.index_title {
	background: url("../images/index_tab_bg.jpg") no-repeat left top; height: 42px; line-height: 42px; padding-top: 2px; position: relative;
}
.index_title span.name {
	color: rgb(206, 26, 1); padding-left: 5px; font-size: 16px; font-weight: bold;
}
.index_title span.link {
	text-align: right; color: rgb(153, 153, 153); font-family: "Arial Black", Gadget, sans-serif; font-size: 12px;
}
.index_title span.link a.curr {
	color: rgb(206, 26, 1); border-bottom-color: rgb(206, 26, 1); border-bottom-width: 1px; border-bottom-style: dotted;
}
.index_title span.link a {
	margin: 0px 3px; color: rgb(153, 153, 153);
}
.index_title span.link a:hover {
	color: rgb(206, 26, 1); border-bottom-color: rgb(206, 26, 1); border-bottom-width: 1px; border-bottom-style: dotted;
}
.index_title span.more {
	top: 13px; right: 0px; position: absolute;
}
.index_title span.more a {
	background: url("../images/more.jpg") no-repeat; width: 18px; height: 16px; text-indent: -9999px; display: block;
}
.index_title span.more a:hover {
	background-position: -18px 0px;
}
.index_about li.txt {
	padding: 10px 0px; color: rgb(102, 102, 102); line-height: 20px; font-size: 14px;
}
.index_about li a {
	width: 100px; height: 38px; text-align: center; color: rgb(51, 51, 51); line-height: 38px; padding-left: 24px; font-size: 14px; margin-right: 12px; float: left; display: block;
}
.index_about li a.css_1 {
	background: url("../images/index_about_01.jpg") no-repeat;
}
.index_about li a.css_1:hover {
	background-position: 0px -38px; color: rgb(255, 255, 255);
}
.index_about li a.css_2 {
	background: url("../images/index_about_02.jpg") no-repeat;
}
.index_about li a.css_2:hover {
	background-position: 0px -38px; color: rgb(255, 255, 255);
}
.index_about li a.css_3 {
	background: url("../images/index_about_03.jpg") no-repeat;
}
.index_about li a.css_3:hover {
	background-position: 0px -38px; color: rgb(255, 255, 255);
}
.index_news_list li.img {
	background: none; padding: 0px; height: 136px; margin-bottom: 6px;
}
.index_news_list li.img p {
	width: 194px; height: 136px; position: relative;
}
.index_news_list li.img p img {
	width: 194px; height: 136px;
}
.index_news_list li.img p span {
	background: url("../images/pic_icon2.png"); left: 0px; top: auto; width: 100%; height: 30px; text-align: center; bottom: 0px; color: rgb(255, 255, 255); line-height: 30px; font-weight: bold; display: block; position: absolute;
}
.index_news_list li.img p a:hover span {
	background: rgb(206, 26, 1);
}
.index_news_list li.img2 {
	background: none; padding: 0px; height: 136px; margin-bottom: 6px;
}
.index_news_list li.img2 p {
	width: 340px; height: 136px; position: relative;
}
.index_news_list li.img2 p img {
	width: 340px; height: 136px;
}
.index_news_list li.img2 p span {
	background: url("../images/pic_icon2.png"); left: 0px; top: auto; width: 100%; height: 30px; text-align: center; bottom: 0px; color: rgb(255, 255, 255); line-height: 30px; font-weight: bold; display: block; position: absolute;
}
.index_news_list li.img2 p a:hover span {
	background: rgb(206, 26, 1);
}
.index_news_list li em {
	color: rgb(206, 26, 1); margin-right: 5px;
}
.index_news_list li em a {
	margin: 0px 2px; color: rgb(206, 26, 1);
}
.index_news_list li em a:hover {
	color: rgb(51, 51, 51); border-bottom-color: rgb(51, 51, 51); border-bottom-width: 1px; border-bottom-style: dotted;
}
.index_pic table {
	width: 1200px; height: 408px;
}
.index_pic p {
	position: relative;
}
.index_pic p span {
	background: url("../images/pic_icon2.png"); padding: 7px 0px; left: 0px; width: 100%; text-align: center; bottom: 0px; color: rgb(255, 255, 255); font-size: 14px; font-weight: bold; display: block; position: absolute;
}
.index_pic p a:hover span {
	background: rgb(206, 26, 1);
}
#divimg a {
	background-position: center; display: block; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;
}
.img1 {
	width: 284px; height: 408px;
}
.img2 {
	width: 372px; height: 200px;
}
.img3 {
	width: 528px; height: 200px;
}
.img4 {
	width: 286px; height: 200px;
}
.img5 {
	width: 234px; height: 200px;
}
.index_link {
	background: url("../images/index_link_bg.jpg") repeat-x; border-width: 0px 1px 1px; border-style: none solid solid; border-color: currentColor rgb(220, 220, 220) rgb(220, 220, 220); border-image: none; width: 1198px; margin-top: 20px; position: relative;
}
.index_link span {
	left: 0px; top: 0px; width: 110px; text-align: center; color: rgb(153, 153, 153); line-height: 44px; font-size: 18px; font-weight: bold; border-right-color: rgb(220, 220, 220); border-right-width: 1px; border-right-style: solid; display: block; position: absolute;
}
.index_link .tab_UL {
	height: 44px; padding-left: 111px;
}
.index_link .tab_UL li a {
	background: url("../images/tab_x.jpg") no-repeat right 10px; width: 100px; height: 44px; text-align: center; color: rgb(51, 51, 51); line-height: 44px; font-size: 14px; font-weight: bold; border-right-color: rgb(220, 220, 220); border-right-width: 1px; border-right-style: solid; float: left; display: block; cursor: pointer;
}
.index_link .tab_UL li.curr a {
	background: rgb(255, 255, 255); height: 41px; color: rgb(206, 26, 0); line-height: 41px; font-size: 16px; font-weight: bold; border-top-color: rgb(206, 26, 0); border-top-width: 3px; border-top-style: solid;
}
.index_link_list {
	padding: 15px 14px;
}
.index_link_list ul li {
	width: 180px; line-height: 24px; font-size: 14px; float: left; display: block;
}

#div_Z_list_2 {width: 670px; float: left;}

#div_Z_list_4 li a, .index_news_nr .index_news_list li a, #div_Z_list_11 li a, #div_Z_list_13 li a, #div_Z_list_18 li a, #div_Z_list_20 li a, #div_Z_list_22 li a, #div_Z_list_24 li a, #div_Z_list_26 li a, #div_Z_list_28 li a, #div_Z_list_30 li a, #div_Z_list_32 li a, #div_Z_list_34 li a, #div_Z_list_36 li a {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#div_Z_list_4 li a {
    width: 460px;
}

.index_news_nr .index_news_list li a, #div_Z_list_18 li a, #div_Z_list_20 li a, #div_Z_list_22 li a, #div_Z_list_24 li a, #div_Z_list_30 li a, #div_Z_list_32 li a {
    width: 360px;
}

#div_Z_list_11 li a, #div_Z_list_13 li a, #div_Z_list_26 li a, #div_Z_list_28 li a, #div_Z_list_34 li a, #div_Z_list_36 li a {
    width: 300px;
}

/* 图说桃源 */

.photo {
    padding: 0 12px;
}

.sj_left {
    float: left;
    width: 600px;
    height: 288px;
    position: relative;
}

.sj-bg-info {
    text-align: center;
    width: 498px;
    font-size: 14px;
    color: #ffffff;
}

.img-info {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    width: 580px;
    padding: 0 10px;
    text-align: center;
    z-index: 10;
    font-family: "microsoft yahei";
    font-size: 20px;
    line-height: 40px;
    overflow: hidden;
    height: 40px;
}

.img-info-bg {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #000;
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important;
    width: 100%;
    height: 40px;
    filter: alpha(Opacity=60);
    z-index: 9;
}

.da-thumbs {
    list-style: none;
}

.da-thumbs li {
    display: inline-block;
    margin-left: 4px;
    background: #fff;
    position: relative;
    width: 280px;
    height: 142px;
    margin-bottom: 4px;
}

.da-thumbs li a, .da-thumbs li a img {
    display: block;
    position: relative;
}

.da-thumbs li a {
    color: #fff;
    overflow: hidden;
}

.da-thumbs li img {
    width: 280px;
    height: 142px;
}

.da-thumbs li a div {
    position: absolute;
    background: #000;
    background: rgba(0, 0, 0, 0.6);
    filter: alpha(Opacity=60);
    width: 100%;
    height: 100%;
}

.da-thumbs li a h2 {
    font-size: 20px;
    margin: 6px 8px;
    font-weight: normal;
    text-align: center;
}

.da-thumbs li a p {
    margin: 8px 13px;
    font: normal 14px/18px "Microsoft YaHei";
}


/* 特别推荐（大） */

.group_carousel_big {
    height: 230px;
    background: #f8f8f8;
}

.group_carousel_label {
    width: 50px;
    background: #22a2d5;
    height: 110px;
    color: #fff;
    font-weight: 500;
    display: table;
    padding: 60px 0;
    letter-spacing: 2px;
    font-family: "Microsoft Yahei";
    text-align: center;
}

.group_carousel_swiper_big {
    width: 1150px;
    height: 230px;
    position: relative;
}

.group_carousel_big .group_swiper_container_big {
    height: 200px;
    margin: 20px 0 0 35px;
    width: 1070px;
    overflow: hidden;
    position: absolute;
}

.group_carousel_big .group_swiper_container_big .swiper-slide {
    width: 250px !important;
    margin-right: 20px;
    float: left;
}

.group_carousel_big .group_swiper_container_big .swiper-slide img {
    width: 250px;
    height: 100px;
}

.group_carousel_big .swiper-slide .title {
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.group_carousel_big .swiper-slide .description {
    cursor: default;
    color: #666;
}

.group_carousel_big .swiper-slide .title a {
    color: #000;
}

/* 特别推荐（小）*/
/* 特别推荐-公用箭头*/

.arrow_left {
    background: url(../images/recommend_btn_left.png) no-repeat;
    left: 10px;
    width: 16px;
    height: 29px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -15px;
}

.arrow_right {
    background: url(../images/recommend_btn_right.png) no-repeat;
    right: 10px;
    width: 16px;
    height: 29px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -15px;
}
